@media (max-width:425px) {
        .footer-suva .heading {
            width: 240px;
        }
        .footer-suva .heading h2{
            font-size: 5vw;
        }
        .footer-suva .but{
            padding:5px 12px;
            font-size: 12px;
            color: var(--color);
            background-color: var(--text-color);
        }

}
@media (max-width:360px) {
        .footer-suva .heading {
            width: 175px;
        }
        .footer-suva .heading p{
            font-size: 10px;
            margin-bottom: 5px;
        }
}